form 			{ padding: 0; margin: 0; }
a         {
					text-decoration: none;
					}
.menutop          {
									font-family: Trebuchet MS;
									font-size: 14px;
									color: #ffffff;
									font-weight: bold;
									}
.menutop2          {
									font-family: Trebuchet MS;
									font-size: 14px;
									color: #ffff00;
									font-weight: bold;
									}
.menu     {
					color: #000066;
					font-family: Trebuchet MS;
					font-size: 14px;
					}
.buscar   {
					color: #000066;
					font-family: Verdana;
					text-align: center;
					font-size: 10px;
					font-weight: bold;
					}
.bmenu    {
					color: #ffffff;
					font-family: Trebuchet MS;
					font-size: 16px;
					font-weight: bold;
					}
.espacio  {
					font-size: 6px;
					}
.menustop a{
					color: #cccccc;
					font-family: Trebuchet MS;
					text-align: right;
					font-size: 16px;
					}
.menustop a:visited{
					color: #cccccc;
					font-family: Trebuchet MS;
					text-align: right;
					font-size: 16px;
					}
.menustop a:hover{
					color: #cccccc;
					font-family: Trebuchet MS;
					text-align: right;
					font-size: 16px;
					}
.cmenu    {
					color: #ffff00;
					font-family: Trebuchet MS;
					text-align: center;
					font-size: 14px;
					font-weight: bold;
					}
.bottom   {
					color: #ffffff;
					font-family: Trebuchet MS;
					text-align: center;
					font-size: 10px;
					}
.bottom2   {
					color: #ffff00;
					font-family: Trebuchet MS;
					text-align: center;
					font-size: 13px;
					font-weight: bold;
					}
.bottom a {
	text-decoration: none;
	color: #ffffff;
	}
.texto      {
								font-family: Trebuchet MS;
								font-size: 14px;
								text-align: justify;
							}
.cuadro      {
															border-style: dashed;
															border-width: 1px;
															 }